# Generated by Django 2.2.6 on 2019-11-30 01:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0005_auto_20191124_1405'),
    ]

    operations = [
        migrations.AddField(
            model_name='mascota',
            name='nombreContacto',
            field=models.CharField(max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='mascota',
            name='telefonoContacto',
            field=models.CharField(max_length=12, null=True),
        ),
        migrations.AlterField(
            model_name='mascota',
            name='nombre',
            field=models.CharField(max_length=200),
        ),
    ]
